[VehicleSetup]
PartsAmount=4



[1]
Name=misc_c
RotYType=oscillate
RotXType=gas
RotYEngineOnOnly=1
RotXMin=0
RotXMax=-20

[2]
Name=misc_p
RotYType=oscillate
RotXType=sequential_shifter
RotYEngineOnOnly=1
RotXMin=-10
RotXMid=0
RotXMax=10

[3]
Name=misc_u
RotYType=oscillate
RotXType=brake
RotYEngineOnOnly=1
RotXMin=20
RotXMid=0
RotXMax=30

[4]
Name=misc_o
RotYType=oscillate
RotXType=sequential_shifter
RotYEngineOnOnly=1
RotXMin=20
RotXMid=0
RotXMax=30